Bug 1020058 - [abrt] gnome-shell-3.10.0.1-1.fc20: g_slist_find: Process /usr/bin/gnome-shell was killed by signal 11 (SIGSEGV)
[abrt] gnome-shell-3.10.0.1-1.fc20: g_slist_find: Process /usr/bin/gnome-shel...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
20
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
abrt_hash:7f2782a63611c3465a7dad902bb...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-16 18:43 EDT by Richard Ryniker
Modified: 2015-06-29 08:39 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-06-29 08:39:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (53.41 KB, text/plain)
2013-10-16 18:43 EDT, Richard Ryniker
no flags Details
File: cgroup (158 bytes, text/plain)
2013-10-16 18:43 EDT, Richard Ryniker
no flags Details
File: core_backtrace (48.92 KB, text/plain)
2013-10-16 18:43 EDT, Richard Ryniker
no flags Details
File: dso_list (22.78 KB, text/plain)
2013-10-16 18:43 EDT, Richard Ryniker
no flags Details
File: environ (1.51 KB, text/plain)
2013-10-16 18:44 EDT, Richard Ryniker
no flags Details
File: exploitable (82 bytes, text/plain)
2013-10-16 18:44 EDT, Richard Ryniker
no flags Details
File: limits (1.29 KB, text/plain)
2013-10-16 18:44 EDT, Richard Ryniker
no flags Details
File: maps (100.38 KB, text/plain)
2013-10-16 18:44 EDT, Richard Ryniker
no flags Details
File: open_fds (4.85 KB, text/plain)
2013-10-16 18:44 EDT, Richard Ryniker
no flags Details
File: proc_pid_status (924 bytes, text/plain)
2013-10-16 18:44 EDT, Richard Ryniker
no flags Details
File: var_log_messages (2.88 KB, text/plain)
2013-10-16 18:44 EDT, Richard Ryniker
no flags Details

  None (edit)
Description Richard Ryniker 2013-10-16 18:43:42 EDT
Description of problem:
Clicked "Activities"

Version-Release number of selected component:
gnome-shell-3.10.0.1-1.fc20

Additional info:
reporter:       libreport-2.1.8
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
crash_function: g_slist_find
executable:     /usr/bin/gnome-shell
kernel:         3.11.5-300.fc20.x86_64
runlevel:       unknown
type:           CCpp
uid:            501

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 g_slist_find at gslist.c:727
 #1 g_object_notify_queue_add at gobject.c:305
 #2 object_set_property at gobject.c:1371
 #3 g_object_new_internal at gobject.c:1779
 #4 g_object_new_valist at gobject.c:2002
 #6 gdk_pixbuf_new_from_data at gdk-pixbuf-data.c:64
 #7 gtk_icon_info_load_icon at gtkicontheme.c:3897
 #8 gtk_icon_info_load_icon_finish at gtkicontheme.c:4068
 #9 on_icon_loaded at st/st-texture-cache.c:657
 #10 g_task_return_now at gtask.c:1108
Comment 1 Richard Ryniker 2013-10-16 18:43:49 EDT
Created attachment 813133 [details]
File: backtrace
Comment 2 Richard Ryniker 2013-10-16 18:43:52 EDT
Created attachment 813134 [details]
File: cgroup
Comment 3 Richard Ryniker 2013-10-16 18:43:55 EDT
Created attachment 813135 [details]
File: core_backtrace
Comment 4 Richard Ryniker 2013-10-16 18:43:58 EDT
Created attachment 813136 [details]
File: dso_list
Comment 5 Richard Ryniker 2013-10-16 18:44:01 EDT
Created attachment 813137 [details]
File: environ
Comment 6 Richard Ryniker 2013-10-16 18:44:05 EDT
Created attachment 813138 [details]
File: exploitable
Comment 7 Richard Ryniker 2013-10-16 18:44:08 EDT
Created attachment 813139 [details]
File: limits
Comment 8 Richard Ryniker 2013-10-16 18:44:11 EDT
Created attachment 813140 [details]
File: maps
Comment 9 Richard Ryniker 2013-10-16 18:44:14 EDT
Created attachment 813141 [details]
File: open_fds
Comment 10 Richard Ryniker 2013-10-16 18:44:17 EDT
Created attachment 813142 [details]
File: proc_pid_status
Comment 11 Richard Ryniker 2013-10-16 18:44:20 EDT
Created attachment 813143 [details]
File: var_log_messages
Comment 12 Lukáš Říha 2013-10-29 15:08:31 EDT
Seems to work in gnome-shell 3.10.1, at least for me.
Comment 13 Fedora End Of Life 2015-05-29 05:35:11 EDT
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 14 Fedora End Of Life 2015-06-29 08:39:07 EDT
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.